#TouchComp Sistemas
#Exemplo de Configuracoes:
#url.database: jdbc:firebirdsql://host:porta/mentor  
#url.database.cep: jdbc:firebirdsql://host:porta/endereco
#url.database.log: jdbc:firebirdsql://host:porta/log
#url.database.nfe: jdbc:firebirdsql://host:porta/nfe
#url.database.binarydata: jdbc:firebirdsql://host:porta/binarydata?lc_ctype=ISO8859_1
#
#Thu Jul 27 19:18:01 BRT 2023
jdbc.url=jdbc:firebirdsql://192.168.0.186:3052/mentor
hibernate.show_sql=
hibernate.format_sql=
database.user =SYSDBA
database.pass =R7xSETwtKwBRfXFxosmtgTBAEbXx/J5T 
database.seed =qkFGFg
